

/**umb_name:Intro Heading*/
h2 {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 10px;
}

/**umb_name:H2*/
h2 {
	font-size: 24px;
	margin-bottom: 10px;
}

/**umb_name:H3*/
h3 {
	font-size: 22px;
	margin: 40px 0 5px 0;
}

/**umb_name:H4*/
h4 {
	font-size: 20px;
	margin: 40px 0 5px 0;
}

/**umb_name:Blockquote*/
blockquote.blockquote {
	border-left: 5px solid #3544B1;
	padding-left: 30px;
	font-size: 20px;
	line-height: 30px;
}

/**umb_name:Blockquote Footer*/
.blockquote-footer {
	font-size: 18px;
	padding-bottom: 30px;
	color: #787373;
}
